html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,q {
background:transparent;
border:0;
margin:0;
padding:0;
}

body {
line-height:1;
background:#f1f1f1;
}

h1,h2,h3,h4,h5,h6 {
clear:both;
font-weight:400;
}

ol,ul {
list-style:none;
}

del {
text-decoration:line-through;
}

table {
border-collapse:collapse;
border-spacing:0;
}

@font-face {
    font-family: 'AeroRegular';
    src: url('fonts/aero-webfont.eot');
    src: url('fonts/aero-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aero-webfont.woff') format('woff'),
         url('fonts/aero-webfont.ttf') format('truetype'),
         url('fonts/aero-webfont.svg#AeroRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Verdana;
    src: url('fonts/verdana.eot');
    src: url('fonts/verdana.eot?#iefix') format('embedded-opentype'),
         url('fonts/verdana.woff') format('woff'),
         url('fonts/verdana.ttf') format('truetype'),
         url('fonts/verdana.svg#verdana') format('svg');
    font-weight: normal;
    font-style: normal;
}


.twt {
width:590px;
margin:0 30px;
padding:20px;
}
.twt h2 {color: #4D6C9B;padding-bottom: 5px;
font-size: 15px;
text-transform: uppercase;
font-family: AeroRegular, Verdana, Arial, Helvetica;}
.twt h3 {
color:#4D6C9B;
padding-bottom:5px;
font-size:15px;
text-transform:uppercase;
font-family:AeroRegular, Verdana, Arial, Helvetica;
}

p.rtw_main {
margin-top:1%;
}

.rotatingtweets {
border-top:1px solid #eee;
}

#top-head {
background:#030204 url(images/pc-maintenance-services.jpg) no-repeat;
height:103px;
width:990px;
margin:0 auto;
padding:0;
}

#top-head .logo {
float:left;
position:relative;
width:500px;
margin:20px 0 0 20px;
padding:0;
}

#top-head .nav {
float:right;
position:relative;
width:400px;
margin:0;
padding:0;
}

#top-head .nav .top-nav {
margin:25px 25px 0 0;
padding:0;
}

#top-head .nav .top-nav ul {
text-align:right;
margin:0;
padding:0;
}

#top-head .nav .top-nav ul li {
font-size:10px;
text-transform:uppercase;
color:#99a3af;
font-family:Arial, Helvetica, sans-serif;
list-style:none;
display:inline;
text-align:right;
margin:0 0 0 20px;
padding:0;
}

#top-head .nav .top-nav ul li a:hover {
text-decoration:none;
color:#b4bad5;
}

#top-head .nav .top-nav .contact {
margin-top:25px;
color:#fff;
text-align:right;
}

#top-head .nav .top-nav .contact .phone {
font-size:20px;
float:right;
position:relative;
letter-spacing:-1px;
margin:0;
padding:0;
}
.bhd {font-size:17px;  color: #4D6C9B;}
.bhd a {text-decoration:none; color:#4d6c9b;}
.bhd a:visited {text-decoration:none; color:#4d6c9b;}
.bhd a:hover {text-decoration:none; color:#197cc4;}
#top-head .nav .top-nav .contact .call {
font-size:12px;
float:right;
position:relative;
margin:0;
padding:2px 10px 0 0;
}

#banners {
margin:0 20px;
padding:20px 0 0;
}

#banners .desktop {
border:0;
float:left;
width:475px;
position:relative;
margin:0;
}

#masthead .texts {
font-size:13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:1px solid #eee;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:-10px 20px 10px;
padding:10px 20px 55px;
}

#masthead .texts h1 {
color:#4d6c9b;
font-size:22px;
line-height:28px;
font-family:AeroRegular, Verdana, Arial, Helvetica;
margin:0 0 10px;
padding:0;
}

#masthead .texts h4 {
color:#197cc4;
font-size:12px;
line-height:20px;
text-transform:uppercase;
font-family:AeroRegular, Verdana, Arial, Helvetica;
margin:0;
padding:0;
}

.sbt {
float:right;
margin-right:25px;
}

#masthead .texts p {
color:#666;
font-size:12px;
line-height:18px;
margin:6px 0 0;
padding:0;
}

#masthead .texts .quote {
text-align:right;
margin:30px 10px 0 0;
padding:0;
}
#masthead .texts a {text-decoration:none;}
#t-container {
border-bottom:1px solid #EEE;
margin:10px 30px 0;
padding:20px 0;
}

#t-container .inside {
width:251px;
float:left;
margin:0;
padding:0;
}

#t-container .border {
float:left;
border-right:1px solid #e5e5e5;
height:110px;
margin:20px 43px;
padding:0;
}

#prel {
padding:5px opx;
}

#t-container .inside .head {
font-size:22px;
color:#4d6c9b;
line-height:24px;
font-family:AeroRegular, Verdana, Arial, Helvetica;
margin:0;
padding:0;
}

#t-container .inside div {
line-height:19px;
font-size:13px;
color:#666;
margin:5px 0 10px;
padding:0;
}

#t-container .inside img {
float:right;
margin:-5px 0;
padding:0;
}

#t-container .inside p {
margin:10px;
padding:0;
}

#t-container .inside p a img {
text-align:right;
margin:10px 0;
padding:0;
}

.inside a {
display:block;
width:86px;
height:32px;
float:right;
color:#ddd;
background:url(images/more-button.jpg) no-repeat;
}
.inside a:active {
opacity:0.7;
}
.services {
float:left;
width:300px;
margin:10px 10px 10px 5px;
}

.services .thumb {
float:left;
width:80px;
border:none;
margin:0;
}

.services .text {
float:right;
width:220px;
font-size:12px;
color:#666;
line-height:19px;
border-bottom:1px solid #e5e5e5;
padding-bottom:10px;
font-family:Verdana, Arial, Helvetica;
text-align:left!important;
margin:0;
}

.services .text h2 {
font-size:15px;
color:#000;
line-height:20px;
text-transform:uppercase;
font-family:AeroRegular, Verdana, Arial, Helvetica;
margin:0;
padding:0 0 5px;
}

.services .text h2 a:hover,.services .text h2 a:active {
text-decoration:none;
color:#4d6c9b;
}

.textwidget .s {
color:#fff;
font-size:14px;
}

.textwidget .p {
color:#fff;
margin:0;
}

.textwidget .s .img {
margin-bottom:-10px;
}

.textwidget .span {
color:#fff;
font-size:18px;
}

#container {
float:left;
width:100%;
margin:0 -330px 0 0;
}

#content {
margin:0 330px 10px 20px;
}

#primary,#secondary {
float:right;
overflow:hidden;
width:300px;
border-left:1px solid #DDD;
padding-left:25px;
}

#secondary {
clear:right;
}

#footer {
width:990px;
clear:both;
background:url(images/bottom-bg.jpg) no-repeat;
height:244px;
margin:0 auto;
}
#text-3 {text-align:center;}
#quoteauthor {
font-weight:700!important;
display:block!important;
}

.one-column #content {
width:640px;
margin:0 auto;
}

.single-attachment #content {
width:900px;
margin:0 auto;
}

body,input,textarea,.page-title span,.pingback a.url {
font-family:Verdana, Georgia, "Bitstream Charter", serif;
}

.testimonialswidget_testimonial p {
font-size:14px;
line-height:20px;
font-style:none;
}

.testimonialswidget_testimonial cite {
font-size:15px;
padding-top:10px;
}

h3#comments-title,h3#reply-title,#access .menu,#access div.menu ul,#cancel-comment-reply-link,.form-allowed-tags,#site-info,#site-title,#wp-calendar,.comment-meta,.comment-body tr th,.comment-body thead th,.entry-content label,.entry-content tr th,.entry-content thead th,.entry-meta,.entry-title,.entry-utility,#respond label,.navigation,.page-title,.pingback p,.reply,.widget-title,.wp-caption-text {
font-family:AeroRegular,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.entry-content ul li {
padding-bottom:10px;
}

input[type=submit] {
font-family:Verdana, AeroRegular,"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
color:#fff;
background:#197CC4; padding:10px 50px; cursor:pointer; font-size:15px; border:none; box-shadow:none;
}

pre {
font-family:AeroRegular,"Courier 10 Pitch", Courier, monospace;
background:#f7f7f7;
color:#222;
line-height:18px;
margin-bottom:18px;
overflow:auto;
-webkit-text-size-adjust:140%;
padding:1.5em;
}

code {
font-family:AeroRegular,Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
-webkit-text-size-adjust:160%;
}

#access .menu-header,div.menu,#branding,#main,#wrapper {
width:990px;
margin:0 auto;
}

#wrapper {
background:#fff;
margin-top:0;
padding:0;
}

#footer-widget-area {
overflow:hidden;
margin-bottom:25px;
}

#footer-widget-area .widget-area {
float:left;
margin-right:20px;
width:260px;
}

#footer-widget-area #fourth {
margin-right:0;
}

#site-info {
font-size:11px;
font-weight:400;
text-align:center;
}

#site-info a:hover,#site-info a:active {
color:#999;
text-decoration:none;
}

#site-generator {
float:right;
width:220px;
font-style:italic;
position:relative;
}

#site-generator a,#site-generator a:visited {
color:#666;
text-decoration:none;
font-size:11px;
}

#site-generator a:hover {
color:#999;
text-decoration:none!important;
}

body,input,textarea {
color:#666;
font-size:12px;
line-height:18px;
}

hr {
background-color:#e7e7e7;
border:0;
clear:both;
height:1px;
margin-bottom:18px;
}

ul {
list-style:square;
margin:0 0 18px 1.5em;
}

ol {
list-style:decimal;
margin:0 0 18px 1.5em;
}

ol ol {
list-style:upper-alpha;
}

ol ol ol {
list-style:lower-roman;
}

ol ol ol ol {
list-style:lower-alpha;
}

big {
font-size:131.25%;
}

ins {
background:#ffc;
text-decoration:none;
}

blockquote {
background:#f9f9f9;
quotes:\201C\201D\2018\2019;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
margin:1.5em 0 0;
padding:.9em 10px;
}

blockquote:before {
color:#ccc;
content:open-quote;
font-size:4em;
line-height:.1em;
margin-right:.15em;
vertical-align:-.4em;
font-family:Arial, Helvetica, sans-serif;
}

blockquote:after {
color:#ccc;
content:close-quote;
font-size:4em;
line-height:.1em;
margin-left:.15em;
vertical-align:-.7em;
font-family:Arial, Helvetica, sans-serif;
}

.authorname {
font-size:13px;
font-family:AeroRegular, Verdana, Helvetica, sans-serif;
background:#f9f9f9;
margin:-10px 0 10px!important;
padding:0 10px 10px;
}

blockquote p {
display:inline;
}

blockquote cite,blockquote em,blockquote i {
font-style:normal;
}

abbr,acronym {
border-bottom:1px dotted #666;
cursor:help;
}

sup,sub {
height:0;
line-height:1;
position:relative;
vertical-align:baseline;
}

sup {
bottom:1ex;
}

sub {
top:.5ex;
}

input[type=text], input[type=email] {
background:#fff;
border:1px solid #eee;
width:78%;
height:25px;
padding:5px;
float: right;
}

input,textarea,select,option {
outline:0;
}
.wpcf7{
-webkit-box-shadow: inset 0 0 15px 0 #ccc;
box-shadow: inset 0 0 15px 0 #ccc; padding: 20px 15px!important;}
textarea {
background:#fff;
border:1px solid #eee;
width:78%;
height:60px;
padding:5px;
vertical-align: middle;
float: right;
}

a:link {
color:#06c;
}

a:visited {
color:#743399;
}

.screen-reader-text {
position:absolute;
left:-9000px;
}

#site-title {
float:left;
font-size:30px;
line-height:36px;
width:700px;
margin:0 0 18px;
}

#site-title a {
color:#000;
font-weight:700;
text-decoration:none;
}

#site-description {
clear:right;
float:right;
font-style:italic;
width:220px;
-webkit-text-size-adjust:none;
margin:15px 0 18px;
}

#branding img {
border:0;
display:block;
}

#access {
background:#4d6c9b;
display:block;
float:left;
width:990px;
margin: 15px auto 0;
}

#access .menu-header,div.menu {
font-size:13px;
margin-left:12px;
width:928px;
}

#access .menu-header ul,div.menu ul {
list-style:none;
margin:0 0 0 10px;
}

#access .menu-header li,div.menu li {
float:left;
position:relative;
}

#access a {
color:#fff;
display:block;
line-height:35px;
text-decoration:none;
font-size:15px;
padding:0 15px;
}

#access a:hover {
color:#eee!important;
}

#access ul ul {
box-shadow:0 3px 3px rgba(0,0,0,0.2);
-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);
-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
display:none;
position:absolute;
top:35px;
left:0;
background:#fff;
float:left;
width:180px;
z-index:99999;
}

#access ul ul li:hover {
background:#fafafa;
}

#access ul ul li {
min-width:180px;
}

#access ul ul ul {
left:100%;
top:0;
}

#access ul ul a {
line-height:1em;
color:#4d6c9b!important;
width:160px;
height:auto;
font-size:14px;
font-family:Verdana, Arial, Helvetica;
font-weight:400;
padding:10px;
}

#main {
clear:both;
overflow:hidden;
padding:10px 0 0;
}

#content input,#content textarea {
color:#333;
font-size:16px;
line-height:24px;
}

#content p {
margin-bottom:2px;
font-size:13px;
}

#content pre,#content kbd,#content tt,#content var {
font-size:15px;
line-height:21px;
}

#content code {
font-size:13px;
}

#content h1,#content h3,#content h4,#content h5,#content h6 {
color:#000;
line-height:1.5em;
margin:0 0 20px;
}

#content table {
text-align:left;
width:100%;
margin:0 -1px 24px 0;
}

#content tr th,#content thead th {
color:#888;
font-size:12px;
font-weight:700;
line-height:18px;
padding:9px 24px;
}

#content tr.odd td {
background:#f2f7fc;
}

.hentry {
margin:0 0 48px;
}

.home .sticky {
background:#f2f7fc;
border-top:4px solid #000;
margin-left:-20px;
margin-right:-20px;
padding:18px 20px;
}

.single .hentry {
margin:0 0 36px;
}

.page-title {
color:#000;
font-size:14px;
font-weight:700;
margin:0 0 36px;
}

.page-title span {
color:#333;
font-size:16px;
font-style:italic;
font-weight:400;
}

#content .entry-title {
color:#4D6C9B;
font-size:21px;
font-weight:400;
line-height:1.3em;
margin-bottom:0;
}

.entry-title a:link,.entry-title a:visited {
color:#4D6C9B;
text-decoration:none;
}

.entry-meta {
color:#ccc;
font-size:12px;
}

.entry-meta abbr:hover,.entry-utility abbr:hover {
border-bottom:1px dotted #666;
}

.entry-content,.entry-summary {
clear:both;
color:#1f1f1f;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:21px;
padding:0;
}

.entry-content p {
padding:5px 12px 5px 0;
}

.entry-content fieldset {
border:1px solid #e7e7e7;
margin:0 0 24px;
padding:24px;
}

.entry-content fieldset legend {
background:#fff;
color:#000;
font-weight:700;
padding:0 24px;
}

.entry-content input.file,.entry-content input.button {
margin-right:24px;
}

.entry-content sup,.entry-content sub {
font-size:10px;
}

.entry-content blockquote.left {
float:left;
margin-left:0;
margin-right:24px;
text-align:right;
width:33%;
}

.entry-content blockquote.right {
float:right;
margin-left:24px;
margin-right:0;
text-align:left;
width:33%;
}

.page-link {
clear:both;
color:#000;
font-weight:700;
word-spacing:.5em;
margin:20px 0 10px;
}

.page-link a:link,.page-link a:visited {
background:#f1f1f1;
color:#333;
font-weight:400;
text-decoration:none;
padding:.5em .75em;
}

.home .sticky .page-link a {
background:#d9e8f7;
}

body.page .edit-link {
clear:both;
display:block;
}

#entry-author-info {
background:#f2f7fc;
border-top:4px solid #000;
clear:both;
font-size:14px;
line-height:20px;
overflow:hidden;
margin:24px 0;
padding:18px 20px;
}

#entry-author-info #author-avatar {
background:#fff;
border:1px solid #e7e7e7;
float:left;
height:60px;
margin:0 -104px 0 0;
padding:11px;
}

#entry-author-info #author-description {
float:left;
margin:0 0 0 104px;
}

#entry-author-info h2 {
color:#000;
font-size:100%;
font-weight:700;
margin-bottom:0;
}

.entry-utility {
clear:both;
color:#ccc;
font-size:12px;
line-height:18px;
}

.entry-meta a,.entry-utility a {
color:#ccc;
}

.home #content .format-aside p,.home #content .category-asides p {
font-size:14px;
line-height:20px;
margin-bottom:10px;
margin-top:0;
}

.home #content .format-aside .entry-content,.home #content .category-asides .entry-content {
padding-top:0;
}

.archive-meta p {
background:#f9f9f9;
font-size:16px;
color:#4D6C9B;
padding:10px;
}

.format-gallery .size-thumbnail img,.category-gallery .size-thumbnail img {
border:10px solid #f1f1f1;
margin-bottom:0;
}

.format-gallery .gallery-thumb,.category-gallery .gallery-thumb {
float:left;
margin-right:20px;
margin-top:-4px;
}

.home #content .format-gallery .entry-utility,.home #content .category-gallery .entry-utility {
padding-top:4px;
}

.attachment .entry-content .entry-caption {
font-size:140%;
margin-top:24px;
}

.attachment .entry-content .nav-previous a:before {
content:'\2190\00a0';
}

.attachment .entry-content .nav-next a:after {
content:'\00a0\2192';
}

img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img {
max-width:100%;
height:auto;
}

.alignleft,img.alignleft {
display:inline;
float:left;
margin-right:24px;
margin-top:4px;
}

.alignright,img.alignright {
display:inline;
float:right;
margin-left:24px;
margin-top:4px;
}

.aligncenter,img.aligncenter {
clear:both;
display:block;
margin-left:auto;
margin-right:auto;
}

.wp-caption {
background:#f1f1f1;
line-height:18px;
margin-bottom:20px;
max-width:632px!important;
text-align:center;
padding:4px;
}

.wp-caption img {
margin:5px 5px 0;
}

.wp-caption p.wp-caption-text {
color:#888;
font-size:12px;
margin:5px;
}

.gallery {
margin:0 auto 18px;
}

.gallery .gallery-item {
float:left;
margin-top:0;
text-align:center;
width:33%;
}

.gallery-columns-2 .gallery-item {
width:50%;
}

.gallery-columns-4 .gallery-item {
width:25%;
}

.gallery img {
border:10px solid #f1f1f1;
}

.gallery-columns-2 .attachment-medium {
max-width:92%;
height:auto;
}

.gallery-columns-4 .attachment-thumbnail {
max-width:84%;
height:auto;
}

.gallery .gallery-caption {
color:#888;
font-size:12px;
margin:0 0 12px;
}

#content .attachment img {
display:block;
margin:0 auto;
}

.navigation {
color:#888;
font-size:12px;
line-height:18px;
overflow:hidden;
}

.nav-previous {
float:left;
width:50%;
}

.nav-next {
float:right;
text-align:right;
width:50%;
}

#nav-above {
display:none;
margin:0 0 18px;
}

#nav-below {
margin:-18px 0 0;
}

#comments .navigation {
padding:0 0 18px;
}

h3#comments-title,h3#reply-title {
color:#000;
font-size:20px;
font-weight:700;
margin-bottom:0;
}

h3#comments-title {
padding:24px 0;
}

#mc_embed_signup input.email {
display:block;
text-indent:5px;
width:93%;
min-width:240px;
line-height:14px;
border-radius:3px;
margin:0 4% 15px 6px;
padding:6px 0;
}

#mc_embed_signup {
background:#f7f7f7;
clear:left;
font:14px;
width:270px;
max-width:270px;
border-radius:3px;
}

#mc_embed_signup input.button {
display:block;
width:93%;
margin:0 0 11px 7px;
}

#mc_embed_signup .button {
clear:both;
background-color:#197cc4;
border:0 none;
border-radius:4px;
color:#FFF;
font-size:15px;
height:34px;
line-height:31px;
text-align:center;
text-decoration:none;
vertical-align:top;
white-space:nowrap;
padding:0;
}

#mc_embed_signup input {
border:1px solid grey;
-webkit-appearance:none;
}

#mc_embed_signup form {
display:block;
position:relative;
text-align:left;
padding:20px 0 8px 3%;
}

#mc_embed_signup label {
display:block;
font-size:16px;
padding-bottom:5px;
color:#4d6c9b;
margin-right:10px;
}

.commentlist li.comment {
border-bottom:1px solid #e7e7e7;
line-height:24px;
position:relative;
margin:0 0 24px;
padding:0 0 0 56px;
}

.commentlist li:last-child {
border-bottom:none;
margin-bottom:0;
}

#comments .comment-body p:last-child {
margin-bottom:6px;
}

.commentlist ol {
list-style:decimal;
}

.commentlist .avatar {
position:absolute;
top:4px;
left:0;
}

.comment-author cite {
color:#000;
font-style:normal;
font-weight:700;
}

.comment-meta {
font-size:12px;
margin:0 0 18px;
}

.reply {
font-size:12px;
padding:0 0 24px;
}

.reply a,a.comment-edit-link {
color:#888;
}

.commentlist .children li {
border:none;
margin:0;
}

#comments .pingback {
border-bottom:1px solid #e7e7e7;
margin-bottom:18px;
padding-bottom:18px;
}

.commentlist li.comment+li.pingback {
margin-top:-6px;
}

#comments .pingback p {
color:#888;
display:block;
font-size:12px;
line-height:18px;
margin:0;
}

#comments .pingback .url {
font-size:13px;
font-style:italic;
}

#respond {
border-top:1px solid #e7e7e7;
overflow:hidden;
position:relative;
margin:24px 0;
}

#respond .comment-notes {
margin-bottom:1em;
}

.form-allowed-tags {
line-height:1em;
}

.children #respond {
margin:0 48px 0 0;
}

h3#reply-title {
margin:18px 0;
}

#cancel-comment-reply-link {
font-size:12px;
font-weight:400;
line-height:18px;
}

#respond .required {
color:#ff4b33;
font-weight:700;
}

#respond input {
width:98%;
margin:0 0 9px;
}

#respond textarea {
width:98%;
}

#respond .form-allowed-tags {
color:#888;
font-size:12px;
line-height:18px;
}

#respond .form-submit {
margin:12px 0;
}

#respond .form-submit input {
font-size:14px;
width:auto;
}

.widget-area ul {
list-style:none;
margin-left:0;
}

.widget-area ul ul {
list-style:none;
margin-left:1.3em;
}

.widget-area select {
max-width:100%;
}

.widget_search #s {
width:60%;
}

.slide-title {
display:none!important;
}

.widget-title {
font-weight:400;
font-size:18px;
color:#4d6c9b;
line-height:24px;
margin-bottom:15px;
}

.wpcf7-textarea {
height:80px;
}

.widget-area a:link,.widget-area a:visited {
text-decoration:none;
color:#333;
}

.widget-area a {
line-height:22px;
}

.widget-area a:active,.widget-area a:hover {
text-decoration:none;
}

#wp_tag_cloud div {
line-height:1.6em;
}

#wp-calendar {
width:100%;
}

#wp-calendar caption {
color:#222;
font-size:14px;
font-weight:700;
padding-bottom:4px;
text-align:left;
}

#wp-calendar tbody {
color:#aaa;
}

#wp-calendar tbody td {
background:#f5f5f5;
border:1px solid #fff;
text-align:center;
padding:3px 0 2px;
}

#wp-calendar tbody .pad {
background:none;
}

#wp-calendar tfoot #next {
text-align:right;
}

.widget_rss .widget-title img {
width:11px;
height:11px;
}

#main .widget-area ul {
margin-left:0;
padding:0 20px 0 0;
}

#main .widget-area ul ul {
border:none;
margin-left:1.3em;
padding:0;
}

#colophon {
margin-top:4px;
overflow:hidden;
padding:30px 0 0;
}

#site-generator a {
background:none;
color:#666;
display:inline-block;
line-height:16px;
padding-left:20px;
text-decoration:none;
}

img#wpstats {
display:block;
margin:0 auto 10px;
}

#access,.entry-meta,.entry-utility,.navigation,.widget-area {
-webkit-text-size-adjust:120%;
}

a img,.entry-meta abbr,.entry-utility abbr {
border:none;
}

.rotatingtweets a,.rotatingtweets a:visited {
text-decoration:none;
color:#197CC4;
}

.rotatingtweets a:hover,.services .text h2 a,.services .text h2 a:visited {
text-decoration:none;
color:#000;
}

#top-bg,#footer-bg {
width:100%;
background:#000;
}

.clear,#comments,.time-meta {
clear:both;
}

#top-head .nav .top-nav ul li a,#top-head .nav .top-nav ul li a:visited {
text-decoration:none;
color:#99a3af;
}

#first a,#second a,#access a:visited,#menu-item-630 a,#menu-item-630 a:visited,#menu-item-630 a:hover {
color:#fff!important;
}

#site-info a,#site-info a:visited,#site-info a {
color:#666;
text-decoration:none;
}

p,dd,#comments .comment-body ul,#comments .comment-body ol {
margin-bottom:18px;
}

ul ul,ol ol,ul ol,ol ul,#content ul ul,#content ol ol,#content ul ol,#content ol ul {
margin-bottom:0;
}

dl,.entry-content input,.entry-content select {
margin:0 0 24px;
}

dt,strong {
font-weight:700;
}

cite,em,i,.comment-author .says {
font-style:italic;
}

a:active,a:hover,.page-title a:active,.page-title a:hover,.page-link a:active,.page-link a:hover,.navigation a:active,.navigation a:hover,.comment-meta a:active,.comment-meta a:hover,.reply a:hover,a.comment-edit-link:hover,.widget_rss a.rsswidget:hover {
color:#ff4b33;
}

#header,#content .video-player,.home .hentry.format-aside,.home .hentry.category-asides {
padding:0;
}

#access ul ul a:visited,#access ul ul a:hover {
color:#4d6c9b!important;
}

#access ul ul :hover > a,#access ul li.current_page_item > a,#access ul li.current-menu-ancestor > a,#access ul li.current-menu-item > a,#access ul li.current-menu-parent > a,* html #access ul li.current_page_item a,* html #access ul li.current-menu-ancestor a,* html #access ul li.current-menu-item a,* html #access ul li.current-menu-parent a,* html #access ul li a:hover {
color:#4d6c9b;
}

#access ul li:hover > ul,.paged #nav-above,.single #nav-above {
display:block;
}

#content ul,#content ol,#content dd,#content pre,#content hr,#comments .comment-body blockquote p:last-child {
margin-bottom:24px;
}

#content dt,#content th,.widget_rss a.rsswidget {
color:#000;
}

.page-title a:link,.page-title a:visited,.navigation a:link,.navigation a:visited,.comment-meta a:link,.comment-meta a:visited {
color:#888;
text-decoration:none;
}

.entry-title a:active,.entry-title a:hover,.entry-meta a:hover,.entry-utility a:hover {
color:#208CDA;
}

#content .entry-summary p:last-child,img.alignleft,img.alignright,img.aligncenter {
margin-bottom:12px;
}

.entry-content label,#respond label {
color:#888;
font-size:12px;
}

.wp-smiley,.gallery dl,#respond p,#comments-list ul #respond {
margin:0;
}

.gallery br+br,.nopassword,.nocomments,.widget_search label {
display:none;
}

.commentlist,.commentlist .children {
list-style:none;
margin:0;
}

#comments-list #respond,.widget-container {
margin:0 0 18px;
}

#respond .form-allowed-tags code,.widget-area .entry-meta,#wp-calendar thead {
font-size:11px;
}

@media print {
body {
background:none!important;
}

#wrapper {
clear:both!important;
display:block!important;
float:none!important;
position:relative!important;
}

#header {
border-bottom:2pt solid #000;
padding-bottom:18pt;
}

#site-title,#site-description {
float:none;
line-height:1.4em;
margin:0;
padding:0;
}

#site-title {
font-size:13pt;
}

.entry-content {
font-size:14pt;
}

.entry-title {
font-size:21pt;
}

#access,#branding img,#respond,.comment-edit-link,.edit-link,.navigation,.page-link,.widget-area {
display:none!important;
}

#container,#header,#footer {
width:100%;
margin:0;
}

#content,.one-column #content {
width:100%;
margin:24pt 0 0;
}

.wp-caption p {
font-size:11pt;
}

#site-info,#site-generator {
float:none;
width:auto;
}

img#wpstats {
display:none;
}

#site-generator a {
margin:0;
padding:0;
}

#entry-author-info {
border:1px solid #e7e7e7;
}

#main {
display:inline;
}

.home .sticky {
border:none;
}

.fbConnectWidgetFooter {
display:none!important;
visibility:hidden;
}